Aide sur PS Gamma Adjuster - Table des matières

À propos de PostScript Gamma Utility

Utilisation de PostScript Gamma Utility

Édition des courbes Gamma

Application d’un réglage gamma à votre travail d’impression


À propos de PostScript Gamma Utility

À quoi sert l’utilitaire ?

PostScript Gamma Utility permet de régler chacune des couleurs primaires (Cyan, Magenta, Jaune et Noir).

Les réglages de la courbe gamma peuvent avoir un impact sur la luminosité, le contraste et l’équilibre des couleurs. Des réglages peuvent également compenser les décalages de couleurs qui se produisent en raison des conditions d’environnement (éclairage) ou de la blancheur du papier.

Une fois les réglages de la courbe gamma enregistrés dans le fichier PPD ou SPD de l’imprimante PostScript, ils peuvent être sélectionnés à partir du pilote d’imprimante.

Si l’onglet Couleur du pilote d’imprimante n’affiche pas les réglages gamma enregistrés, essayez de redémarrer l’application que vous exécutez.

L’utilitaire peut au maximum enregistrer 100 prédéfinitions gamma.

Un maximum de 6 prédéfinitions gamma peut être enregistré dans un seul fichier PPD ou SPD.


Ajouter

Ce bouton permet de déplacer la courbe gamma sélectionnée de la liste Courbes gamma disponibles dans la liste Courbes gamma de l'imprimante.


Liste de courbes gamma disponibles

Courbes gamma disponibles

Il s’agit de la liste de toutes les courbes gamma précédemment définies et enregistrées par cet utilitaire.


Parcourir

Ouvre une boîte de dialogue permettant de sélectionner un fichier PPD de n'importe quel répertoire.


Supprimer

Ce bouton permet de supprimer des courbes gamma sélectionnées dans la liste Courbes gamma disponibles ou Courbes gamma de l’imprimante.


Quitter, Annuler, Appliquer

Le bouton Quitter permet d’enregistrer les courbes gamma personnalisées et de sortir de l’utilitaire.

Le bouton Annuler permet de quitter l’utilitaire sans enregistrer les courbes gamma personnalisées.

Le bouton Appliquer permet d’enregistrer les courbes gamma personnalisées, sans sortir de l’utilitaire.


Couleur à modifier : Toutes (CMJN)

Lorsque cette option est sélectionnée, les réglages de la courbe gamma sont appliqués de manière uniforme aux couleurs primaires de l'imprimante (Cyan, Magenta, Jaune et Noir).

Remarque :

Les courbes gamma individuelles pour le cyan, le magenta, le jaune et le noir sont perdues si la case est cochée après la création des courbes individuelles.

Cyan, Magenta, Jaune, Noir

Vous pouvez éditer une courbe gamma unique pour le plan cyan, magenta, jaune et noir.


Couleur à modifier : Cyan, Magenta, Jaune, Noir

Les boutons d’option Cyan,Magenta,Jaune et Noir permettent de créer des courbes gamma individuelles pour chaque couleur primaire de l'imprimante (CMJN).


Édition des courbes gamma

Graphique d’une courbe gamma

Pourcentage du composant de sortie

Valeur gamma

Couleur à modifier :

Toutes (CMJN)

Cyan, Magenta, Jaune, Noir

Réinitialiser

Conseils sur les réglages de courbe gamma :

Courbes gamma

Des courbes gamma peuvent être utilisées pour modifier la relation entrée/sortie des valeurs des couleurs CMJN traitées par l’imprimante. Par exemple, les courbes peuvent être réglées pour indiquer à l’imprimante de sortir 25 % de cyan lorsque la valeur d’entrée d’un pixel d’image est à 20 % de cyan.

Ajustement des couleurs

Pour régler une couleur de référence particulière dans une image, des réglages de courbes gamma peuvent être effectués en calculant la différence entre les valeurs CMJN de la couleur de référence de l’image et les valeurs CMJN à appliquer par l’imprimante.

Par exemple, supposons que votre image contienne une couleur rouge constituée de 10 % de cyan, 90 % de magenta, 80 % de jaune et 5 % de noir. Cependant, vous pensez que l’imprimante doit utiliser 5 % de magenta en plus et 3 % de jaune en moins pour obtenir la couleur rouge souhaitée. De ce fait, les modifications sont les suivantes : + 5 à la valeur de magenta et – 3 à celle de jaune. Dans ce cas, désélectionnez la case Toutes (CMJN) pour permettre des réglages distincts des courbes CMJN. Cliquez sur Magenta et dans la zone de texte comportant 90 %, entrez la valeur 95 (soit 90 % + 5 %). A présent, la valeur M=90 % dans l’image sera représentée par M=95 % par l'imprimante. Cliquez sur Jaune et dans la zone de texte comportant 80 %, entrez la valeur 77 (soit 80 % -3 %). Désormais, l’imprimante utilise J=77 % lorsque l'image demande J=80 %.

Réglages en termes de RVB :

Augmentez la valeur de cyan si vous souhaitez intensifier la densité du rouge dans une image entière.

Augmentez la valeur de jaune si vous souhaitez intensifier le bleu dans une image entière.

Augmentez le magenta pour intensifier le niveau de vert dans une image.

Diminuez le cyan pour réduire la densité de rouge dans une image.

Diminuez le jaune pour réduire la densité de bleu.

Diminuez le magenta pour réduire la densité de vert.


Courbe gamma

Cette fonction utilise une courbe gamma pour contrôler le contenu des couleurs primaires (cyan, magenta, jaune et noir) des couleurs produites par l’imprimante.

Pour régler chaque couleur de l’imprimante séparément, désélectionnez la case Toutes (CMJN) et la courbe gamma sera disponible pour chaque couleur primaire de l’imprimante (C, M , J et N).

Des courbes gamma sont utilisées pour représenter la relation entrée/sortie des valeurs des couleurs CMJN traitées par l’imprimante. Par exemple, les courbes peuvent être réglées pour indiquer à l’imprimante de sortir 25 % de cyan lorsque la valeur d’entrée d’un pixel d’image est à 20 % de cyan.

Pour régler la courbe gamma, cliquez sur les points souhaités dans le diagramme ou entrez la valeur de sortie souhaitée dans les zones de texte libellées avec des valeurs d’entrée 5 %, 10 %, 15 %...

PPour annuler les points coordonnés spécifiés, double-cliquez sur les points ou supprimez les valeurs correspondantes dans les zones de texte de densité.


Nom de la courbe gamma

Nom attribué à une courbe gamma nouvellement créée.

Remarque :

e nombre de caractères dans un nom est limité à 32. Des noms déjà définis ne peuvent pas être utilisés.


Valeur gamma

Une valeur gamma peut être saisie pour produire rapidement une courbe avec les 13 points de contrôle de la fonction gamma. La valeur par défaut est centrée à 1.0. Vous pouvez désigner une valeur gamma comprise entre 0.01 et 99.99.

Les demi-teintes produites par l’imprimante apparaissent plus claires si la valeur est supérieure à 1.0 et plus foncées si elle est inférieure à 1.0. Entrez une valeur et cliquez sur Réglage gamma personnalisé pour créer une courbe basée sur la valeur gamma spécifiée.


Application d'un réglage gamma Evotre travail d'impression

Application d’un réglage gamma votre travail d’impression

Ouvrez les Propriétés de l’imprimante à partir de la boîte de dialogue Imprimer et sélectionnez le menu Réglage gamma personnalisé dans l'onglet Couleur.Sélectionnez le réglage gamma à appliquer au travail d’impression.

Selon le modèle de votre imprimante, le menu Paramètres des gamma personnalisés peut être affiché dans l'onglet Couleur, Papier/Qualité ou Avancé. Si vous ne trouvez pas le menu, reportez-vous au manuel de l'utilisateur de votre imprimante.

Remarque :

certaines applications comportent des fonctions qui permettent de corriger le gain de point ou de spécifier des valeurs de composants de couleur lors de l’impression. De plus, certains documents peuvent contenir des fichiers EPS comportant des fonctions de correction des couleurs.

Si vous utilisez des fonctions d’application ou des fichiers EPS qui ajoutent des fonctions de correction de couleur au travail d’impression, sélectionnez Non spécifié dans le menu Réglage gamma personnalisé.


Pourcentage du composant de sortie

Indiquez la valeur de sortie souhaitée (%) pour les valeurs d’entrées indiquées 0 %, 5 %, 10 %...

Entrez n’importe quelles valeurs numériques comprises entre 0 et 100 (n’importe quel nombre valide jusqu’à deux chiffres après la virgule).

Exemple :

Si C=80 % semble s’imprimer avec beaucoup trop de cyan, cliquez sur Cyanet entrez la valeur 75 dans la zone de texte 810 %. La valeur de sortie de C=75 % est alors appliquée lorsque l’imprimante traite une image ayant une valeur C=80.


Nom de l'imprimante

Nom de l’imprimante

Affiche le nom de l’imprimante correspondant au fichier PPD sélectionné à l’aide du bouton Parcourir.


Liste des courbes gamma de l'imprimante

Liste des courbes gamma de l’imprimante

Il s’agit de la liste des courbes gamma enregistrées dans le fichier PPD ou SPD pour l’imprimante active. L’imprimante active ou le fichier PPD actif doit être préalablement sélectionné à l’aide de l’option Sélectionner une imprimante ou Sélectionner un PPD.


Utilisation de PostScript Gamma Utility

Liste des courbes gamma disponibles

Nouveau

Copier

Liste des courbes gamma de l’imprimante

Ajouter

Retirer

Supprimer

Sélectionner une imprimante

Menu Sélectionner une imprimante

Sélectionner un PPD

Parcourir

Nom de l’imprimante

Quitter / Annuler / Appliquer

Affectation des courbes gamma à une imprimante spécifique:

1. Cliquez sur Nouveau pour créer une courbe gamma.

Pour plus d’instructions, reportez-vous à la boîte de dialogue Édition de la courbe gamma .

2. Sélectionnez l’imprimante à laquelle les courbes gamma doivent être affectées. Utilisez la zone de liste déroulante Sélectionner une imprimante.

3. Sélectionnez l’une des courbes gamma affichée dans la zone Courbes gamma disponibles et cliquez sur Ajouter-> pour la faire figurer dans la liste Courbes gamma de l’imprimante.

4. Cliquez sur Appliquer. Vérifiez que le message « Vos courbes gamma personnalisées ont été enregistrées dans le fichier PPD » s’affiche et cliquez sur OK.

5. Cliquez sur Quitter pour sortir de l’utilitaires.


Retirer

Ce bouton permet de déplacer les noms de courbe gamma sélectionnés de la liste Courbes gamma de l’imprimante dans la liste Courbes gamma disponibles.


Rétablir

Les valeurs par défaut des courbes gamma pour Cyan, Magenta, Jaune et Noir (CMJN) sont réinitialisées.


Sélectionner un PPD

Cette fonction écrit les données de réglage gamma dans le fichier PPD spécifié. Les données de réglage gamma sont rendues disponibles pour les applications qui utilisent les fichiers PPD de l'imprimante lors de la création des travaux d'impression.


Sélectionner une imprimante

Active la liste des imprimantes compatibles, capables d’utiliser des courbes gamma.


Sélectionner une imprimante, menu

CCe menu fournit la liste des imprimantes compatibles, capables d’utiliser des courbes gamma personnalisées.